﻿/*
STYLES CREATED BY iFenSys
*/
.cmsMainTitle1
{
	overflow: hidden;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	font-family: Arial, "Times New Roman" , Times, sans-serif;
}

.cmsMainTitle2
{
	overflow: hidden;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	font-family: Arial, "Times New Roman" , Times, sans-serif;
}

.secondarypageTitle
{
	background: url(../images/bg-batte-btm2.png) bottom left no-repeat;
}
.button
{
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	border: 0px;
	line-height: 22px;
	list-style-position: inside;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center;
	vertical-align: text-bottom;
	cursor: pointer;
	background-image: url(../images/btn.png);
	width: 96px;
	height: 36px;
	background-color: transparent;
}
.buttonsmall
{
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0b3e7d;
	border: 0px;
	list-style-position: inside;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center;
	vertical-align: text-bottom;
	cursor: pointer;
	background-image: url(../images/btnsmall.png);
	width: 49px;
	height: 25px;
	background-color: transparent;
}
.alignright
{
	text-align: right;
}
.button:hover
{
	background-image: url(../images/btnover.png);
	color: #0b3e7d;
}

div.lkbutton a:hover
{
	color: #0b3e7d;
	text-decoration: none;
}
div.lkbutton a
{
	color: White;
	text-decoration: none;
}
div.lkbutton90 a:hover
{
	color: #0b3e7d;
	text-decoration: none;
}
div.lkbutton90 a
{
	color: White;
	text-decoration: none;
}
.linkbutton, .btnsimple, .lkbutton, .lkbutton90
{
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	border: 0px;
	line-height: 22px;
	list-style-position: inside;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center;
	vertical-align: text-bottom;
	cursor: pointer;
	background-image: url(../images/btn.png);
	width: 55px;
	height: 27px;
	background-color: transparent;
	border: 1px solid #000;
	margin-left: 5px;
}
.lkbutton90
{
	width: 167px;
	height: 23px;
	background-image: url(../images/btn_medium.png);
}
.btnsimple
{
	background: url(../images/search.png) 0 3px no-repeat;
	color: #003379;
	width: 65px;
	height: 24px;
	border: 0px #000 solid;
	margin: 0px 0 0 3px;
}
.lkbutton
{
	height: 23px;
}
.linkbutton:hover, .lkbutton:hover
{
	background-image: url(../images/btnover.png);
	color: #0b3e7d;
}
.lkbutton90:hover
{
	background-image: url(../images/btnover_medium.png);
	color: #0b3e7d;
}
.clearfloat
{
	clear: both;
}
.fieldtitle
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-style: normal;
	font-size: 12px;
	color: #404040;
	line-height: 25px;
}
.txtbox
{
	width: 450px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	color: #000000;
	text-align: left; /*background-color:#EEEEEE;404040*/
	border: 1px solid #404040;
	height: 16px;
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.1);
}
.borderblue
{
	/*border: 1px solid #2F576C;*/
	border: 1px solid #00447C;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	-webkit-border-top-right-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-bottomright: 7px;
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
}
.bodytextorange
{
	font-family: Verdana;
	font-size: 8pt;
	font-weight: 600;
	color: #D96C00;
}
.bodytextblue
{
	font-family: Verdana;
	font-size: 9pt;
	font-weight: 600;
	color: #0d3d73;
}
.textblack
{
	font-family: Verdana;
	font-size: 12px;
}

.simpleborder
{
	border: 1px solid #9d9d9d;
	padding: 1px 1px 1px 1px;
	margin: 1px;
}
.Alert
{
	font-size: 10px;
	font-weight: bold;
	color: #BB0000;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-style: solid;
	border-width: 1px;
	border-color: #999999; /*background-color: #E4EEEF;*/
	margin: 0;
	padding: 0;
	width: 600px;
	height: auto;
	text-align: left;
}
.Alert li
{
	background-image: url(../images/warn.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 20px;
}
.Alert ul
{
	list-style-type: none;
	margin: 3px;
	line-height: 24px;
	padding-left: 2px;
}
.setwarning
{
	color: #BB0000;
	font-weight: bold;
	font-size: 10pt; /*background-image: url(../images/warn.png);   background-repeat: no-repeat;   background-position: left;      padding-left: 25px;     padding-bottom: 1;      padding-top: 1;*/
}
.marginbottom6
{
	margin-bottom: 6px;
}
.margintop5
{
	margin-top: 5px;
}
.floatright
{
	float: right;
}
.textleft
{
	text-align: left;
}
.floatleft
{
	float: left;
}
.floatright
{
	float: right;
}
.divcenter
{
	margin: 0 auto;
	text-align: center; /* ie 6.0*/
}
.divper100
{
	width: 100%;
	float: left;
}
.divper45
{
	width: 45%;
}
.menuseparator
{
	background-image: url(../images/line.jpg);
	background-repeat: repeat-y;
}
.childheader
{
	width: 852px;
	height: 55px;
	background-image: url(../images/childheader.png);
	background-repeat: no-repeat;
	float: left;
	overflow: hidden;
	font-size: 18px;
	color: #FFF;
	font-family: Georgia, "Times New Roman" , Times, serif;
	margin: 0px;
	padding: 20px 0 0 20px;
}

.marginbottom6
{
	margin-bottom: 6px;
}
.marginbottom5
{
	margin-bottom: 5px;
}
.margintop4
{
	margin-top: 4px;
}
.databorder
{
	position: relative;
	margin-left: 10px;
	padding: 5px;
	background: url('back.png') 0 0 #d7d7d7;
	border: 6px solid #fff; /*box-shadow: 0 0 5px rgba(0,0,0,0.2);*/
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2);
}
.cursorpointer
{
	cursor: pointer;
}
.hide
{
	display: none;
}
.cursornone
{
	cursor: default;
}
.per10
{
	width: 10%;
}



/*Profolla*/
/*.batte_title{font-size:18px; color:#fff; font-family:Georgia, "Times New Roman", Times, sans-serif; background: url(../images/batte_title_bg.jpg) 0px 0px no-repeat; height:38px; width:980px;padding:17px 0 0 20px;  }

.box1{width:100%;border:0px #000 solid;overflow:hidden;clear:both;}

.box{background:url(../images/box_bg.jpg) 0 0 repeat-y; width:800px;border:0px #000 solid;float:left;overflow:hidden;margin:5px 0 0 0;clear:both;}
.box_top{background:url(../images/box_top_bg.jpg) 0 0 no-repeat; width:800px;height:3px; border:0px #000 solid;clear:both;}
.box_buttom{background:url(../images/box_buttom_bg.jpg) 0 0 no-repeat; width:800px;height:5px; border:0px #000 solid;clear:both;}
.date_header{background:url(../images/date_header_bg.jpg) 0 0 no-repeat; width:231px;margin:5px 0 0 10px;float:left; }

.box_img{width:231px;height:136px;padding:15px 0 0 0;border:0px #000 solid;clear:both;}

.date{font-family:Georgia, Arial;font-size:16px;font-weight:bold; color:#013277;padding:6px 0 0 10px;float:left;width:80px;border:0px #fff solid;}
.time{font-family:Georgia, Arial;font-size:16px;font-weight:bold; color:#fff;padding:6px 0 0 10px;float:left;solid;}
.title_events{background:url(../images/title_events_base.jpg) 0 bottom no-repeat; font-family:Arial;font-size:16px;font-weight:bold;padding:10px 0 0 14px;float:left;height:50px;width:520px;border:0px #000 solid;}

.batte_subtitle{font-family:Arial;font-size:12px;color:#7d7d7d;font-weight:bold;padding:0 0 0 14px;float:left;width:150px;border:0px #000 solid;}
.batte_subtitle span{color:#000;}
.batte_para{font-family:Arial;font-size:12px;color:#111111;font-weight:normal;padding:0 9px 0 0;border:0px #000 solid;border:0px #000 solid; width:535px;float:right;line-height:18px;}
.adjust_batte{height:12px;clear:both;}

.secondaryTitleFull1{width:964px;height:35px;background-image:url(../images/titleBar-empty.png);background-repeat:no-repeat;float:left;border:0px #000 solid;font-size:18px; color:#FFF; font-family:Georgia, "Times New Roman", Times, sans-serif;margin:0px;padding: 20px 0 0 20px;clear:both;}

.link_imgs{float:right;width:180px;margin:10px 0 0 0;}

.batte_center_box{width:702px;float:right;margin:0 10px 0 0px;border:0px #000 solid;}
.batte_center_box img{margin:0 0 0 0px;border:0px #000 solid;padding:0 0 0 0px;}
.batte_center_box1{margin:0 0 0 11px;}

.batte_center_innerbox{background:#fff;border:1px #b5b5b5 solid;width:93%;margin:10px auto;overflow:hidden;}

.batte_center{ background:url(../images/batte_center_bg.jpg) 0 0 repeat-y;width:702px;border:0px #000 solid;margin:-5px 0 0 0; overflow:hidden;}
.batte_center_top{ background:url(../images/batte_center_top.jpg) 0 0 no-repeat;width:702px;border:0px #000 solid;margin:0;height:8px;}
.batte_center_bottom{ background:url(../images/batte_center_bottom.jpg) 0 0 no-repeat;width:702px;border:0px #000 solid;margin:0;height:10px;}
.date_header1{background:url(../images/date_header_bg1.jpg) 0 0 no-repeat; width:235px;margin:5px 0 0 10px;float:left;height:36px; }

.title_events1{font-family:"Times New Roman", Arial;font-size:16px;font-weight:bold;padding:10px 0 0 14px;float:left;border:0px #000 solid;color:#000;}
.title_events_base1{background:url(../images/title_events_base.jpg) 8px 5px no-repeat; height:14px;width:648px;border:0px #000 solid;clear:both;padding:5px 0 0 3px;}

.batte_para1{font-family:Arial;font-size:12px;color:#111111;font-weight:normal;padding:0 9px 0 9px;border:0px #000 solid;border:0px #000 solid;float:right;line-height:18px;}

.title_events2{font-family:"Times New Roman", Arial;font-size:20px;font-weight:bold;padding:10px 0 0 14px;float:left;width:280px;border:0px #000 solid;}
.sold_out{background:url(../images/sold_out.jpg) right 0 no-repeat; width:241px;height:104px;float:right;border:1px #000 solid;}
.batte_title_base_bg{background:url(../images/batte_title_base_bg.jpg) 0 5px repeat-x; height:13px;border:0px #000 solid;width:780px; clear:both;margin:0px 0 0 10px;padding:5px 0 0 0;}

.large_img{border:1px #d6d6d6 solid;padding:3px 6px;height:229px;width:335px;margin:10px 0;}
.thumb_img{border:0px #d6d6d6 solid;padding:1px;height:59px;width:360px;margin:0px 0;}
.batte_left{border:0px #000 solid;float:left;width:340px;padding:0 10px;}
.batte_right{border:0px #000 solid;float:right;width:430px;}

.batte_subtitler{font-family:Arial;font-size:12px;color:#7d7d7d;font-weight:bold;padding:15px 0 0 14px;float:left;width:92%;border-bottom:1px #7f7f7f solid;}
.batte_subtitler_sub{font-family:Arial;font-size:12px;color:#000;font-weight:bold;padding:0 0 0 14px;float:left;width:180px;clear:both;}
.batte_subtitler_left{font-family:Arial;font-size:12px;color:#7d7d7d;font-weight:bold;padding:15px 0 0 14px;float:left;width:180px;border-bottom:1px #7f7f7f solid;}
.batte_subtitler_leftbox{width:180px;float:left;}
.batte_subtitler_rightbox{float:right;width:180px;}

.batte_subtitler_right{font-family:Arial;font-size:12px;color:#7d7d7d;font-weight:bold;padding:15px 0 0 14px;float:right;width:180px;border-bottom:1px #7f7f7f solid;margin:0 15px 0 0;}
.batte_subtitler_subright{font-family:Arial;font-size:12px;color:#000;font-weight:bold;padding:0 0 0 0px;float:right;width:180px;margin:0 15px 0 0;}


.batte_para{font-family:Arial;font-size:12px;color:#111111;font-weight:normal;padding:0 9px 0 0;border:0px #000 solid;border:0px #000 solid; width:535px;float:right;line-height:18px;}*/

.batte_title
{
	font-size: 18px;
	color: #fff;
	font-family: Georgia, "Times New Roman" , Times, sans-serif;
	background: url(../images/batte_title_bg.jpg) 0px 0px no-repeat;
	height: 38px;
	width: 980px;
	padding: 17px 0 0 20px;
}

.box1
{
	width: 100%;
	border: 0px #000 solid;
	overflow: hidden;
	clear: both;
}

.box
{
	background: url(../images/box_bg.png) 0 0 repeat-y;
	width: 800px;
	border: 0px #000 solid;
	float: left;
	overflow: hidden;
	margin: 0px 0 0 0;
	clear: both;
}
.box_top1
{
	background: url(../images/box_top_bg.png) 0 0 no-repeat;
	width: 800px;
	height: 5px;
	border: 0px #000 solid;
	clear: both;
}
.box_top
{
	background: url(../images/1box_top_bg.png) 0 0 no-repeat;
	width: 800px;
	height: 5px;
	border: 0px #000 solid;
	clear: both;
}

.box_buttom
{
	background: url(../images/box_buttom_bg.png) 0 0 no-repeat;
	width: 800px;
	height: 5px;
	border: 0px #000 solid;
	clear: both;
}
.cbox
{
	background: url(../images/box_bg.png);
	width: 980px;
	border: 0px #000 solid;
	float: left;
	overflow: hidden;
	margin: 0px 0 0 0;
	clear: both;
}
.cbox_top
{
	background: url(../images/1box_top_bg.png) 0 0 repeat-x;
	width: 980px;
	height: 5px;
	border: 0px #000 solid;
	clear: both;
}

.cbox_buttom
{
	background: url(../images/box_buttom_bg.png) 0 0px repeat-x;
	width: 980px;
	height: 5px;
	border: 0px #000 solid;
	clear: both;
}
.date_header
{
	background: url(../images/date_header_bg.jpg) 0 0 no-repeat;
	width: 231px;
	margin: 5px 0 0 10px;
	float: left;
}

.box_img
{
	width: 231px;
	height: 136px;
	padding: 15px 0 0 0;
	border: 0px #000 solid;
	clear: both;
}
.dateview
{
	font-size: 12px;
	font-weight: bold;
	color: #234889;
}
.date
{
	font-family: Georgia, Arial;
        font-size: 16px;
        font-weight: bold;
        color: #013277;
        padding: 6px 0 0 10px;
        float: left;
        width: 80px;
        border: 0px #fff solid;
}
.time
{
	font-family: Georgia, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	padding: 6px 0 0 0;
	float: left;
}
.title_events
{
	background: url(../images/title_events_base.jpg) 0 bottom no-repeat;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	padding: 10px 0 0 14px;
	float: left;
	height: 50px;
	width: 520px;
	border: 0px #000 solid;
}

.ctitle_events
{
	background: url(../images/title_events_base_02.jpg) 0 bottom repeat-x;
	height: 18px;
	width: 960px;
	border: 0px #000 solid;
	clear: both;
	margin: 0 0 0 8px;
}

.batte_subtitle
{
	font-family: Arial;
	font-size: 12px;
	color: #7d7d7d;
	font-weight: bold;
	padding: 0 0 0 10px;
	float: left;
	width: 150px;
	border: 0px #000 solid;
}
.batte_subtitle span
{
	color: #000;
}
.batte_para
{
	font-family: Arial;
	font-size: 12px;
	color: #111111;
	font-weight: normal;
	padding: 0px 9px 0 9px;
	border: 0px #000 solid;
	width: 525px;
	float: left;
	line-height: 18px;
}
.adjust_batte
{
	height: 15px;
	clear: both;
}

.secondaryTitleFull1
{
	width: 964px;
	height: 35px;
	background-image: url(../images/titleBar-empty.png);
	background-repeat: no-repeat;
	float: left;
	border: 0px #000 solid;
	font-size: 18px;
	color: #FFF;
	font-family: Georgia, "Times New Roman" , Times, sans-serif;
	margin: 0px;
	padding: 20px 0 0 20px;
	clear: both;
}

.link_imgs
{
	float: right;
	width: 180px;
	margin: 10px 0 0 0;
	border: 0px #000 solid;
}


.batte_center_box
{
	width: 702px;
	float: right;
	margin: 0 10px 0 0px;
	border: 0px #000 solid;
}
.batte_center_box img
{
	margin: 0 0 0 0px;
	border: 0px #000 solid;
	padding: 0 0 0 0px;
}
.batte_center_box1
{
	margin: 0 0 0 11px;
}
.batte_center_box1 ul
{
}
.batte_center_box1 ul li
{
	list-style: none;
	display: inline;
}

.batte_center_box1 ul li a, .wingate
{
	background: url(../images/wingate_music-dept.jpg) 0 0 no-repeat;
	height: 38px;
	width: 237px;
	border: 1px #000 solid;
}


.batte_center_innerbox
{
	background: #fff;
	border: 0px #b5b5b5 solid;
	width: 91%;
	margin: 10px auto;
	overflow: hidden;
}

.batte_center
{
	background: url(../images/batte_center_bg.png) -2px 0 repeat-y;
	width: 702px;
	border: 0px #000 solid;
	margin: 0px 0 0 0;
	overflow: hidden;
}
.batte_center_top
{
	background: url(../images/batte_center_top.png) -2px 0 no-repeat;
	width: 702px;
	border: 0px #000 solid;
	margin: 0;
	height: 8px;
}
.batte_center_bottom
{
	background: url(../images/batte_center_bottom.png) -2px 0 no-repeat;
	width: 702px;
	border: 0px #000 solid;
	margin: 0;
	height: 10px;
}
.date_header1
{
	background: url(../images/date_header_bg1.jpg) 0 0 no-repeat;
	width: 235px;
	margin: 5px 0 0 10px;
	float: left;
	height: 36px;
}

.title_events1
{
	font-family: "Times New Roman" , Arial;
	font-size: 16px;
	font-weight: bold;
	padding: 10px 0 0 14px;
	float: left;
	border: 0px #000 solid;
	color: #000;
}
.title_events_base1
{
	background: url(../images/title_events_base.jpg) 8px 5px no-repeat;
	height: 14px;
	width: 648px;
	border: 0px #000 solid;
	clear: both;
	padding: 5px 0 0 3px;
}

.batte_para1
{
	font-family: Arial;
	font-size: 12px;
	color: #111111;
	font-weight: normal;
	padding: 0 9px 0 10px;
	border: 0px #000 solid;
	border: 0px #000 solid;
	float: left;
	line-height: 18px;
}
.batte_para2
{
	font-family: Arial;
	font-size: 12px;
	color: #111111;
	font-weight: normal;
	padding: 0 9px 0 0px;
	border: 0px #000 solid;
	border: 0px #000 solid;
	float: right;
	line-height: 18px;
}
.cevent_title
{
	font-family: "Times New Roman" , Arial;
	font-size: 20px;
	font-weight: bold;
	padding: 10px 0 0 14px;
	float: left;
	width: 720px;
	border: 0px #000 solid;
}

.title_events3
{
	font-family: "Times New Roman" , Arial;
	font-size: 20px;
	font-weight: bold;
	padding: 10px 0 0 14px;
	float: left;
	width: 500px;
	border: 0px #000 solid;
}
.sold_out
{
	background: #b40107 url(../images/sold_out_bg.jpg) 0 0 repeat-x;
	font-family: Georgia, Arial;
	font-size: 20px;
	font-weight: bold;
	width: 90%;
	margin: 5px auto;
	color: #fff;
	text-align: center;
	padding: 8px 0;
	border: 1px #910005 solid;
}
.batte_title_base_bg
{
	background: url(../images/batte_title_base_bg.jpg) 0 5px repeat-x;
	height: 13px;
	border: 0px #000 solid;
	width: 780px;
	clear: both;
	margin: 0px 0 0 10px;
	padding: 5px 0 0 0;
}

.large_img
{
	border: 1px #d6d6d6 solid;
	padding: 3px 6px;
	height: 229px;
	width: 335px;
	margin: 10px 0;
}
.thumb_img
{
	border: 0px #d6d6d6 solid;
	padding: 1px;
	height: 59px;
	width: 360px;
	margin: 0px 0;
}
.batte_left
{
	border: 0px #000 solid;
	float: left;
	width: 340px;
	padding: 0 10px;
}
.batte_right
{
	border: 0px #000 solid;
	float: right;
	width: 430px;
}

.batte_subtitler
{
	font-family: Arial;
	font-size: 12px;
	color: #7d7d7d;
	font-weight: bold;
	padding: 15px 0 0 0px;
	float: left;
	width: 92%;
	border-bottom: 1px #7f7f7f solid;
}
.batte_subtitler_sub
{
	font-family: Arial;
	font-size: 12px;
	color: #000;
	font-weight: bold;
	padding: 0 0 0 0px;
	float: left;
	width: 180px;
	clear: both;
}
.batte_subtitler_left
{
	font-family: Arial;
	font-size: 12px;
	color: #7d7d7d;
	font-weight: bold;
	padding: 15px 0 0 0px;
	float: left;
	width: 180px;
	border-bottom: 1px #7f7f7f solid;
}
.batte_subtitler_leftbox
{
	width: 180px;
	float: left;
}
.batte_subtitler_rightbox
{
	float: right;
	width: 180px;
}

.batte_subtitler_right
{
	font-family: Arial;
	font-size: 12px;
	color: #7d7d7d;
	font-weight: bold;
	padding: 15px 0 0 0px;
	float: right;
	width: 180px;
	border-bottom: 1px #7f7f7f solid;
	margin: 0 30px 0 0;
}
.batte_subtitler_subright
{
	font-family: Arial;
	font-size: 12px;
	color: #000;
	font-weight: bold;
	padding: 0 0 0 0px;
	float: right;
	width: 180px;
	margin: 0 30px 0 0;
}

.title_events2
{
	background: url(../images/sold_out.jpg) right 0 no-repeat;
	font-family: "Times New Roman" , Arial;
	font-size: 20px;
	font-weight: bold;
	padding: 10px 0 0 264px;
	float: right;
	width: 532px;
	height: 95px;
	border: 0px #000 solid;
	position: absolute;
}

.separator
{
	background: url(../images/separator.jpg) 0 7px no-repeat;
	width: 2px;
	height: 24px;
	padding: 0 0 0 10px;
}
.textcenter
{
	text-align: center;
}


.errormsg
{
	color: #BB0000;
	font-weight: bold;
	font-size: 10pt;
	padding-top: 20px;
	text-align: center;
}
.newscontent
{
	font-family: Tahoma,Helvetica,Arial;
	font-size: 14px;
	font-weight: bold;
	line-height: 23px;
}
.padleft10
{
	padding-left: 10px;
}
.padleft44
{
	margin-left: 44px;
}
.padtop5
{
	padding-top: 5px;
}
